Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2278

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2004-2278
Last Modified 05 Sep 2008 04:43:41
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2004-2278

Summary

Unknown cross-site scripting (XSS) vulnerability in the web GUI in vHost before 3.10r1 has unknown impact and attack vectors.

Vulnerable Systems

Application

  • Chaogic Systems Vhost 3.00r1

  • Chaogic Systems Vhost 3.00r2

  • Chaogic Systems Vhost 3.00r3

  • Chaogic Systems Vhost 3.00r4

  • Chaogic Systems Vhost 3.00r5

  • Chaogic Systems Vhost 3.00r6

  • Chaogic Systems Vhost 3.01r1

  • Chaogic Systems Vhost 3.02r1

  • Chaogic Systems Vhost 3.02r2

  • Chaogic Systems Vhost 3.03r1

  • Chaogic Systems Vhost 3.04r1

  • Chaogic Systems Vhost 3.05r1

  • Chaogic Systems Vhost 3.05r2

  • Chaogic Systems Vhost 3.05r3

  • Chaogic Systems Vhost 3.05r4

  • Chaogic Systems Vhost 3.05r5

  • Chaogic Systems Vhost 3.05r6


References

XF - vhost-xss(15446)

BID - 9860

OSVDB - 4207

SECTRACK - 1009404

SECUNIA - 11113

CONFIRM - http://chaogic.com/vhost/ChangeLog.txt


Last Updated: 27 May 2016 10:39:24